Bug 53107 - Problem Installing Java plugin
Problem Installing Java plugin
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: mozilla (Show other bugs)
roswell
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Blizzard
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-09-03 14:06 EDT by LENHOF
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-09-03 14:06:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description LENHOF 2001-09-03 14:06:13 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.2) Gecko/20010809

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
Log as root

Launch mozilla

go to java.sun.com

Click "ok" to download

Click "Java Linux Plugin" to download

Click "ok" to download

After the installation

A window open wits text :
"Install Results
Java 2 Plug-in for Linux: Successful"

Do "File" "Quit"

Launch mozilla

A popup appear saying this :"The program must close to allow a previous
installation attempt to complete. Plase restart"

Try ok....Launching mozilla....Try ok....and so an....

To succeed I've done
[root@mylinux root]# ps -edf|grep mozilla
root      1837     1  0 20:11 ?        00:00:00 /usr/lib/mozilla/xpicleanup
root      1929  1894  0 20:12 pts/1    00:00:00 grep mozilla
[root@mylinux root]#


So I've got to do

"killall xpicleanup" before launching mozilla

And after going to java.sun.com with mozilla is ok...

I think Java is important for users...So you should fix this one...



Additional info:
Comment 1 Christopher Blizzard 2002-01-25 15:32:03 EST
Fixed in rawhide.

Note You need to log in before you can comment on or make changes to this bug.